View Issue Details

IDProjectCategoryView StatusLast Update
0008501VALENTINA STUDIOTool - SQL Editorpublic2019-04-18 09:53
ReporterSergey PashkovAssigned ToRuslan Zasukhin 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version9.1.x 
Target Version9.1.xFixed in Version9.1.x 
Summary0008501: Crash in analyzer on pasting JSON expression
DescriptionPaste

'["a", {"b":1}]'::jsonb #- '{1,b}'

to SQL Editor
TagsNo tags attached.
Working with DB:postgreSQL Server
Version of your DB

Activities

Ruslan Zasukhin

Ruslan Zasukhin

2019-04-18 09:53

administrator   ~0010746

test notice

Issue History

Date Modified Username Field Change
2019-04-11 05:54 Sergey Pashkov New Issue
2019-04-17 09:42 Ruslan Zasukhin Assigned To => Ruslan Zasukhin
2019-04-17 09:42 Ruslan Zasukhin Status new => assigned
2019-04-17 09:43 Ruslan Zasukhin Status assigned => resolved
2019-04-17 09:43 Ruslan Zasukhin Resolution open => fixed
2019-04-17 09:43 Ruslan Zasukhin Fixed in Version => 9.1.x
2019-04-18 09:53 Ruslan Zasukhin Note Added: 0010746